@media only screen and (min-width: 1141px) 
/*-----BODY -----*/
	body {}

/*-----WRAPPER -----*/

/*-----CONTAINER -----*/
	#container {
		margin: 2em auto;
		border: 1px solid #888;
	}

/*-----HEADER -----*/
    header {
        max-width: 1140px;
        margin: 0 auto;
    }
    
    div.search {
        position: static;
        float:right;
        margin: .5em 2% 0 0;
    }


/*-----NAVIGATION -----*/
    nav {
        max-width: 1140px;
        margin: 0 auto;
    }

/*-----CONTENT -----*/
    #content {
        max-width: 1140px;
        margin: 0 auto;
        border-left: 1px solid #ccc;
        border-right: 1px solid #ccc;  
    }


#content article figure img {
        width: 100%;
        margin: 0;
}

#content article figure figcaption {
        width: 100%;
        padding: .4em 0;
}

img {
        align-content: center;   
}

figcaption {
    text-align: center !important;
}

div.row {
    clear: both;
}

div.column {
    width: 50%;   
    float: left;
    clear: none;
}

article {
   margin-left: 1%;
    margin-right: 1%;
    width: 100%;  
}

/*----- FOOTER -----*/
